Bug 151218 - gnome-netstatus applet shows the wrong icon
Summary: gnome-netstatus applet shows the wrong icon
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-netstatus   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-16 02:41 UTC by Nathan G. Grennan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-19 08:33:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nathan G. Grennan 2005-03-16 02:41:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6)
Gecko/20050301 Firefox/1.0.1 Galeon/1.3.19

Description of problem:
The gnome-netstatus applet, aka Network Monitor, sees the network
interface properly and will tell if it is idle or not in properties,
but  shows a red circle with white minus symbol. It would normally
show a computer icon that would blink during activity.

Version-Release number of selected component (if applicable):
gnome-netstatus-2.9.4-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -i gnome-netstatus-2.9.4-2.i386.rpm
2. Log out
3. Log in to a Gnome session
4. Right click on the gnome panel
5. Select Add to Panel
6. Select Network Monitor
7. Click the Add button

    

Actual Results:  Icon on the panel with a red circle and white minus
symbol

Expected Results:  Icon on the panel with a computer icon that blinks

Additional info:


Note You need to log in before you can comment on or make changes to this bug.